## getStatusText

### Syntax:

    getStatusText ();

### Purpose:

Gets text from the active status bar.

### Return value:

A call to this function returns the text from the active status bar.

### See also:

addStatus

alignStatus

clearStatus

getStatusText

removeLastStatus

setStatusColour (setStatusColor)

statusText

SLUDGE and this SLUDGE documentation are copyright Hungry Software and contributors 2000-2012